@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, h6, img, ul, li, a, p, form {
	border: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
}
body {
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0;
	direction: rtl;
	text-align: right;
	color: #231F20;
}
td {
	vertical-align: top;
}
/*3px jog hack*/
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html p {
	height: 1%;
	margin-left: 0;
}
.header {
	height: 90px;
	width: 1000px;
}
.gray {
	color: #999999;
}
h2 {
	font-weight: bold;
	color: #002E59;
	font-size: 12px;
}
h3 {
	font-weight: bold;
	color: #003366;
	font-size: 24px;
}

td.navtop {
	height: 26px;
	width: 1000px;
	background: url(../images/navTop_BG.gif) repeat-x left top;
	padding-bottom: 5px;
}
ul.nav {
	float: right;
	height: 26px;
	width: 1000px;
}
ul.nav li {
	display: block;
	float: right;
	width: auto;
	background: url(../images/navTop_sep.gif) no-repeat left top;
}

ul.nav li.item_263 {
	background: url(../images/navTop_sep.gif) no-repeat right top;
	float: left;
}
td.navtop a {
	line-height: 26px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	display: block;
	width: auto;
	padding-right: 20px;
	padding-left: 17px;
	white-space: no-wrap;
}
td.navtop a:hover {
	color: #E6A257;
}
td.navtop a.selected {
	color: #E6A257;
}
.content_hold {
	height: 400px;
	margin: 0px;
	text-align: center;
}
.daysCount {
	/*background: url(../images/daysCount.jpg) no-repeat left top;*/
	height: 91px;
	width: 248px;
	margin-bottom: 5px;
	position: relative;	
}
.daysCount span {
	position: absolute;
	top: 12px;
	left: 88px;
	font: bold 36px "Courier New", Courier, monospace;
	letter-spacing: 17px;
}

.daysCount1 {
	background: url(../images/daysCount.jpg) no-repeat left top;
	height: 91px;
	width: 248px;
	margin-bottom: 5px;
	position: relative;
	float:left;
	top:-91px;
}
.daysCount1 span {
	position: absolute;
	top: 12px;
	left: 88px;
	font: bold 36px "Courier New", Courier, monospace;
	letter-spacing: 17px;
}

.newsScroll {
	background: url(../images/newsScroll_BG.jpg) no-repeat left top;
	height: 235px;
	width: 249px;
	padding-top: 40px;
}
.newsScroll marquee {
	height: 200px;
	width: 224px;
	margin: 0px auto;
	overflow: hidden;
}
.newsScroll ul li {
	height: auto;
	width: 224px;
	border-bottom: 2px solid #5d6061;
	padding: 7px 0;
	margin: 0;
	font-size: 14px;
}
.content_hold .newsScroll li a {
	color: #231F20;
}
.content_hold .newsScroll li span {
	color: #939598;
}
.content_hold .inner_cont {
	height: auto;
	margin: 0px;
	width: 558px;
}

.inner_cont .mainBanner {
	text-align: center;
	height: 91px;
	margin-bottom: 5px;
	width: auto;
}

.content_hold1{
	width:820px;
}
















.sideNav_hold {
	background: url(../images/sideNav_BG.gif) repeat-y right top;
}
.sideNav_hold ul.vert_menu {
	height: auto;
	width: 164px;
	margin: 0px auto;
	text-align: right;
	display: block;
}
.sideNav_hold ul.vert_menu li {
	border-bottom: 2px solid #FFFFFF;
	padding-right: 14px;
}
.sideNav_hold ul.vert_menu li.last {
	border-bottom: none;
	padding-right: 14px;
}
.sideNav_hold ul.vert_menu a {
	color: #003366;
	font-weight: bold;
	line-height: 30px;
	display: block;
	font-size: 14px;
}
.sideNav_hold ul.vert_menu a:hover {
	color: #E6A257;
}
.sideNav_hold ul.vert_menu a.selected {
	color: #E6A257;
}
.bc    {
	font-weight: bold;
	color: #E6A257;
	margin-bottom: 15px;
	margin-top: 5px;
	text-align: right;
	clear: both;
}
.bc    a     {
	font-weight: bold;
	color: #E6A257;
}
.gallery_paging{
	float:left;
}
.gallery_paging a{
	font-weight: bold;
	color: #E6A257;
}
.inner_cont   .mainBanner {
	float: left;
	margin: 0;
}
.inner_cont  .bc {
	padding-right: 10px;
}
.wide    {
	float: right;
	width: 820px;
}


.inner_cont .titles_list {
	height: auto;
	width: 558px;
	text-align: right;
	margin-bottom: 15px;
}
.inner_cont .titles_list li {
	height: 114px;
	width: 558px;
	padding-top: 10px;
	border-bottom: 1px solid #868889;
}
.inner_cont .titles_list li img {
	float: right;
	border: 2px solid #7F99B2;
	margin-left: 8px;
}
.inner_cont .titles_list h3 {
	font-size: 18px;
	font-weight: bold;
	color: #002E59;
}
.inner_cont .titles_list p {
	font-size: 14px;
	height: 65px;
	overflow: hidden;
	margin-bottom: 0px;
	width: 440px;
}
.inner_cont .readMore {
	background: url(../images/read_more.gif) no-repeat;
	height: 15px;
	width: 86px;
	display: block;
	float: right;
}
.inner_cont .article {
	height: auto;
	width: 558px;
	text-align: right;
	border-bottom: 1px solid #5d6061;
	margin-bottom: 20px;
	padding-bottom: 10px;
	float: right;
}
.inner_cont .article h1 {
	font-size: 24px;
	color: #002E59;
	font-weight: bold;
	margin-bottom: 5px;
}

.inner_cont .article img {
	float: right;
	margin-left: 10px;
}
.inner_cont .article .editor {
	width: 340px;
	float: left;
	height: auto;
}
.inner_cont .article .editor1 {
	width: 800px;
	float: left;
	height: auto;
}
.inner_cont .article .comment {
	float: right;
	height: 60px;
	width: 198px;
	margin-top: 10px;
}
.inner_cont .qa {
	text-align: right;
}
.inner_cont  .qa  h1 {
	border-bottom: 1px solid #939598;
	font-size: 24px;
}
.inner_cont .qa h3 {
	font-size: 18px;
}
.inner_cont  .qa  li  {
	display: block;
	margin-top: 10px;
	border-bottom: 1px solid #939598;
	padding-bottom: 10px;
}
.inner_cont  .fromNews {
	text-align: right;
	width: 558px;
}
.inner_cont   .fromNews   li  {
	display: block;
	margin-top: 10px;
	border-bottom: 1px solid #939598;
	padding-bottom: 15px;
	float: right;
	height: auto;
	width: 558px;
}
.inner_cont    .fromNews    img {
	float: right;
	margin-left: 10px;

}
.inner_cont  .fromNews  h3 {
	font-size: 18px;
	float: none;
	display: block;
}
.inner_cont .fromNews li h3 a {
	color: #003762;
}

.inner_cont  .fromNews  .editor {
	float: right;
	clear: left;
}
.inner_cont .thumbs ul {
	padding-right: 15px;
}

.inner_cont .thumbs li {
	float: right;
	margin-left: 20px;
	margin-bottom: 15px;
}
.inner_cont .thumbs h3 {
	font-size: 14px;
	font-weight: bold;
	color: #002E59;
}

.inner_cont .offers_list {
	height: auto;
	width: 558px;
	text-align: right;
	margin-bottom: 15px;
}
.inner_cont .offers_list li {
	height: 114px;
	width: 558px;
	padding-top: 10px;
	border-bottom: 1px solid #868889;
}
.inner_cont .offers_list li img {
	float: right;
	border: 2px solid #7F99B2;
	margin-left: 8px;
}
.inner_cont .offers_list h3 {
	font-size: 24px;
	font-weight: bold;
	color: #002E59;
}
.inner_cont .offers_list p {
	font-size: 14px;
	height: 45px;
	overflow: hidden;
	margin-bottom: 0px;
	width: 440px;
	margin-top: 10px;
}
.inner_cont   .offer_detail {
	height: auto;
	width: 800px;
	text-align: right;
	margin-bottom: 20px;
	padding-bottom: 10px;
	float: right;
	padding-right: 10px;
}

.inner_cont   .offer_detail   h1 {
	font-size: 24px;
	color: #002E59;
	font-weight: bold;
	margin-bottom: 5px;
	border-bottom: 1px solid #E6A257;
}
.inner_cont    .offer_detail    h2 {
	font-size: 18px;
	color: #002E59;
	font-weight: bold;
	margin-bottom: 5px;
}
.inner_cont     .offer_detail     h3 {
	font-size: 14px;
	color: #002E59;
	font-weight: bold;
	margin-bottom: 5px;
}
.inner_cont   .offer_detail   img {
	float: right;
	margin-left: 10px;
}
.inner_cont   .offer_detail   .editor {
	width: 590px;
	float: left;
	height: auto;
}
.inner_cont    .download  {
	font-weight: bold;
	float: right;
	margin: 10px;
	color: #E6A257;
	display: block;
	width: 100%;
	text-align: right;
	margin-bottom: 30px;
	text-decoration: underline;
}
.inner_cont   .galleries {
	text-align: right;
	width: 558px;
}
.inner_cont   .galleries   li  {
	display: block;
	margin-top: 10px;
	border-bottom: 1px solid #E6A257;
	padding-bottom: 15px;
	float: right;
	height: 150px;
	width: 558px;
	position: relative;
}
.inner_cont .galleries .imgFrame {
	background: url(../images/img_frame.gif) no-repeat left top;
	height: 137px;
	width: 130px;
	float: right;
	margin-left: 10px;
	text-align: center;
	padding-top: 13px;
}

.inner_cont    .galleries    img {


}
.inner_cont  .galleries  h3 {
	font-size: 20px;
	float: none;
	display: block;
	padding-bottom: 10px;
}
.inner_cont .galleries li h3 a {
	color: #003762;
}
.inner_cont   .galleries   .detail {
	float: right;
	clear: left;
	height: 75px;
	overflow: hidden;
	width: 410px;
}
.inner_cont .galleries .author {
	height: 30px;
	width: 200px;
	position: absolute;
	right: 140px;
	bottom: 18px;
}
.inner_cont .galleries .author span {
	display: block;
}
.inner_cont    .gallery {
	height: auto;
	width: 810px;
	text-align: right;
	margin-bottom: 20px;
	padding-bottom: 10px;
	float: right;
	padding-right: 10px;
}


.inner_cont   .gallery   h1 {
	font-size: 24px;
	color: #002E59;
	font-weight: bold;
	margin-bottom: 5px;
	border-bottom: 1px solid #E6A257;
	width: 475px;
	float: right;
}
.inner_cont    .gallery    h2 {
	font-size: 18px;
	color: #002E59;
	font-weight: bold;
	margin-bottom: 5px;
}
.inner_cont     .gallery     h3 {
	font-size: 14px;
	color: #002E59;
	font-weight: bold;
	margin-bottom: 5px;
}

.inner_cont   .gallery   .editor {
	width: 475px;
	height: auto;
	min-height:180px;
	border: solid 0px;
}





.inner_cont .gallery .gallery_show {
	display:block;
	z-index:5;
	width:810px;
	height:280px;
	position:relative;
	top:-181px;
	margin-bottom:-160px;
	
}
.inner_cont .gallery .gallery_show .galTitle  {
	display:block;
	position:absolute;
	width:321px;
	height:46px;
	background-image:url(/images/gallery_tittle.gif);
	top:236px;
	z-index:90;
	left:0px;
	border:solid #000066;
	border-width:0px;
	text-align:center;
	vertical-align:middle;
	font-size:18px;
	line-height:38px;
	color:#000000;
	
}


.footer {
	background: url(../images/footer_BG.gif) no-repeat center bottom;
	height: 45px;
	width: 1000px;
	line-height: 16px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-top: -10px;
}

.footer ul.lowerLinks  {
	text-align: center;
	display: block;
	margin: 0 auto;
	height: 25px;
	width: 500px;
}
.footer ul.lowerLinks  li {
	color: #666666;
	display: inline;
	min-width: 10px;
	border-left:1px solid #666666;
}
.footer ul.lowerLinks  li.last {
	border-left:none;
}
.footer ul.lowerLinks a {
	font-size: 13px;
	color: #5b5343;
	padding: 0px 10px;
	font-weight: bold;
	display: -moz-inline-box;
}
.footer ul.lowerLinks  a:hover {
	color: #E6A257;
}
.footer ul.lowerLinks  a.selected {
	color: #E6A257;
}


.footer .gayaLogo {
	position: absolute;
	left: 23px;
	top: 50px;
}
.footer .tourwiseLogo {
	position: absolute;
	right: 23px;
	top: 50px;
}

/********************************** siteMap   ***********************************/
div.siteMapDiv{
	text-align:right;
}
div.siteMapDiv ul{
	margin-right:15px;
}
div.siteMapDiv li{
	list-style-type:none; 
	color:#FF6600;
}
div.siteMapDiv li a{
	text-decoration:none;
	color:#666;
	font-size:13px;
}
div.siteMapDiv li a:hover{
	text-decoration:underline;
	color:#CCCCCC;
}

ul.siteMap_1{

}
ul.siteMap_1 li{
	list-style-type:none; 
	color:#FF0000;
}

ul.siteMap_2{
	
}
ul.siteMap_2 li{
	list-style-type:none;
	color:#FF3300 
}

ul.siteMap_3{
	
}
ul.siteMap_3 li{
	list-style-type:none;
	color:#FF6600; 
}

ul.siteMap_4{
	
}
ul.siteMap_4 li{
	list-style-type:none;
	color:#FFCC33; 
}

/*----------------------------------------  regularContactForm_Table --------------------------------------*/
.regularContactForm_Table{
	font-family:Arial, Helvetica, sans-serif;
}
.regularContactForm_Table TD{
	border:none;
	text-align:right;
}
.regularContactForm_Table TD DIV{
	float:right;
}
.regularContactForm_Table TH{
	border:none;
	text-align:right;
	font-weight:normal;
	font-size:13px;
	color:#555;
	padding:6px;
	vertical-align:top;
}

.regularContactForm_Table TR.notValidated TH{
	color:#990000;
	font-weight:bold;
}
/* INPUT */
.regularContactForm_Table TD INPUT{
	border:1px solid #CCCCCC;
}
.regularContactForm_Table TR.notValidated INPUT{
	border:1px solid #990000;
}
/* INPUT.text */
.regularContactForm_Table TD INPUT.text{
	
}
.regularContactForm_Table TR.notValidated INPUT.text{
	
}
/* INPUT.short_text */
.regularContactForm_Table TD INPUT.short_text{
	
}
.regularContactForm_Table TR.notValidated INPUT.short_text{
	
}
/* INPUT.file */
.regularContactForm_Table TD INPUT.file{
	
}
.regularContactForm_Table TR.notValidated INPUT.file{
	
}
/* INPUT.email */
.regularContactForm_Table TD INPUT.email{
	
}
.regularContactForm_Table TR.notValidated INPUT.email{
	
}
/* INPUT.numeric */
.regularContactForm_Table TD INPUT.numeric{
	
}
.regularContactForm_Table TR.notValidated INPUT.numeric{
	
}
/* INPUT.name */
.regularContactForm_Table TD INPUT.name{
	
}
.regularContactForm_Table TR.notValidated INPUT.name{
	
}
/* INPUT.phone */
.regularContactForm_Table TD INPUT.phone{
	
}
.regularContactForm_Table TR.notValidated INPUT.phone{
	
}
/* INPUT.mobile_phone */
.regularContactForm_Table TD INPUT.mobile_phone{
	
}
.regularContactForm_Table TR.notValidated INPUT.mobile_phone{
	
}
/* INPUT.submit */
.regularContactForm_Table TD INPUT.submit{
	
}
.regularContactForm_Table TR.notValidated INPUT.submit{
	
}

/* INPUT.radio */
.regularContactForm_Table TD INPUT.radio{
	
}
.regularContactForm_Table TR.notValidated INPUT.radio{
	
}
/* INPUT.checkbox */
.regularContactForm_Table TD INPUT.checkbox{
	
}
.regularContactForm_Table TR.notValidated INPUT.checkbox{
	
}
/* TEXTAREA */
.regularContactForm_Table TD TEXTAREA{
	border:1px solid #CCCCCC;
}
.regularContactForm_Table TR.notValidated TEXTAREA{
	border:1px solid #990000;
}
/* SELECT */
.regularContactForm_Table TD SELECT{
	
}
.regularContactForm_Table TR.notValidated SELECT{
	
}
/* SPAN.mandatory */
.regularContactForm_Table SPAN.mandatory{
	color:#990000;
}
/* TR.notValidated */
.regularContactForm_Table TR.notValidated{
	color:#990000;
	font-weight:bold;
}
/* TD.submitTD */
.regularContactForm_Table TD.submitTD{
	text-align:left;
}






